package com.tools.device.devcheck.dashboard

import android.os.Bundle
import androidx.activity.enableEdgeToEdge
import androidx.appcompat.app.AppCompatActivity
import androidx.core.view.ViewCompat
import androidx.core.view.WindowInsetsCompat
import com.tools.device.devcheck.R
import com.tools.device.devcheck.databinding.ActivityColorsBinding

class ColorsActivity : AppCompatActivity() {
    private lateinit var binding:ActivityColorsBinding
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
       binding=ActivityColorsBinding.inflate(layoutInflater)
        setContentView(binding.root)

    }
}